
@media (max-width: 991px) {
	.intro-text h2 {
		font-size: 32px;
		line-height: 38px;
		margin-bottom: 10px;
	}
}

/* ////// medium+ devices ////// */
@media (max-width: 768px) {
	header .schlnm h1 {
		font-size: 22px;
	}
	.intro-text h2 {
		font-size: 22px;
		line-height: 30px;
		margin-bottom: 10px;
	}
	/*.navbar .nav > li > a, .navbar .nav > li > a:visited {
		padding: 13px;
	}*/
}
@media (min-width: 768px) and (max-width: 991px) {
	footer .copy {
		text-align: center;
	}
	.navbar .nav > li > a, .navbar .nav > li > a:visited {
		padding: 13px;
	}
}
@media (max-width: 767px) {
	.hdrlogo {
		margin-left: 15px;
	}
	.intro-text {
		display: block;
		margin-left: auto;
		margin-right: auto;
		float: none !important;
	}
	
	.intro-text h2 {
		text-align: center;
		font-size: 26px;
		line-height: 30px;
		margin-bottom: 10px;
	}
	
	.navbar li {
		border-bottom: 1px solid #555555;
	}
	/*.navbar .nav > li > a, .navbar .nav > li > a:visited {
		color: #fff !important;
		padding: 15px;
		font-size: 14px;
	}*/
	.navbar-nav {
		margin-bottom: 0;
	}
	.navbar button {
		margin-right: 5px;
	}
	#reg-banner {
		margin-top: 0;
	}
	#reg-banner {
		padding: 10px 0 20px 0;
	}
	.banner p {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 10px;
	}
	.banner p:last-child {
		margin-bottom: 10px;
	}
	#about {
		margin-top: 15px;
	}
	footer .copy-small {
		line-height: 14px;
		padding-top: 6px;
	}
}

@media (max-width: 736px) {
	body {
		font-size: 13px;
		line-height: 18px;
	}	
	.navbar .dropdown-menu li:first-child {
		border-top: 0;
	}
	.navbar .dropdown-menu li {
		border-color: #ddd;
	}
	.navbar-nav {
		margin-top: 0;
	}
	.navbar-collapse {
		border-top: 1px solid #555555;
	}
	header .schlnm h1 {
		font-size: 22px;
	}	
	.content {
		margin-top: 15px;
		padding-bottom: 0;
	}
	.intro-text h2 {
		font-size: 22px;
		line-height: 30px;
		margin-bottom: 10px;
	}
	.intro-text p {
		line-height: 18px;
		margin-bottom: 10px;
	}
}

@media (max-width: 480px) {
	.schllogo img {
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.banner p:last-child {
		margin-bottom: 10px;
	}
}